{% load i18n %}
<p class="captcha-blurb">Are you human?</p>
<p class="small">Enter the 4 characters displayed below (not case sensitive)</p>
<div class="row">
  <div class="col-3 text-center">
    <img src="{{ image }}" alt="captcha" class="captcha" />
  </div>
  <div class="col-9">
    {% include "django/forms/widgets/multiwidget.html" %}
    <div class="invalid-feedback">Please enter a valid CAPTCHA.</div>
  </div>
</div>

{% if audio %}
<br />
<audio id="captcha-audio" controls>
  <source src="{{ audio }}" type="audio/wav" />
</audio>
<p>Play CAPTCHA as audio file</p>
{% endif %}